vdr-plugin-prefermenu 0.6.6-28 source package in Ubuntu

Changelog

vdr-plugin-prefermenu (0.6.6-28) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs
 -- Timo Aaltonen <email address hidden>   Thu,  21 Apr 2011 15:33:55 +0000

Upload details

Uploaded by:
Timo Aaltonen
Uploaded to:
Natty
Original maintainer:
Debian VDR Team
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vdr-plugin-prefermenu_0.6.6.orig.tar.gz 19.2 KiB 0b9338d1fff19e5ccf1f4e9f352e7bdf5b4f5e129007aa147d7ee4ab1034a6e8
vdr-plugin-prefermenu_0.6.6-28.debian.tar.gz 6.4 KiB e77e422015b801d0dee8013b74b2dae345671a62bbeb58cf343564ef150f0bd9
vdr-plugin-prefermenu_0.6.6-28.dsc 1.4 KiB 5f5c7605791298caa29b3a409485aa1fbe82b9c2cfd820bb3ffc01309d565add

Available diffs

View changes file

Binary packages built by this source

vdr-plugin-prefermenu: No summary available for vdr-plugin-prefermenu in ubuntu natty.

No description available for vdr-plugin-prefermenu in ubuntu natty.